/////////////////////////////////////////////////////////////////////////////
//
// trigo.cpp : Contains trigonometry function wrappers.
//
/////////////////////////////////////////////////////////////////////////////

#include "stdafx.h"
#include "PBUtils.h"
#include <math.h>

PBUTILS_API double __stdcall Asin( double x )
{
	return asin( x );
}

PBUTILS_API double __stdcall Acos( double x )
{
	return acos( x );
}

PBUTILS_API double __stdcall Atan( double x )
{
	return atan( x );
}

PBUTILS_API double __stdcall Atan2( double x, double y )
{
	return atan2( x, y );
}